Forum Clubic

(réglé)Je comprends plus rien a ces frameworks

salut tout le monde
au debut ils diaient qu’il fallait installer framework 1 ensuite 1.1 , apres 2 et ainsi de suite d’autres disaient qu’il fallait virer les anciens pour mettre les derniers …et aujourd’hui avec seven !!!on fait quoi ??? on installe a partir du combien …merciiiiiiiiiii
Edité le 24/01/2010 à 12:10

jetez un oeil dans programmes et fonctionnalités,activer ou désactiver des fonctionnalités windows, fonctionnalités windows, il semblerait qu’il suffise d’activer net framework 3.51

merci de m’avoir repondu tungstene
j’avais trouvé pour activer mais j’avoue avoir galéré un moment …alors pour ceux qui savent pas c’est en haut a gauche de la page programmes et fonctionnalités…le probleme que je rencontre est que, si je vais dans “” desinstaller ou modifier un programme “” le framework n’apparait nul part …est ce normal docteur !!! alors j’ai essayé de le réinstaller et a la derniere seconde il me dit que c’est pas bon …alors est ce qu’il ne faut pas que j’installe le 3.0 avant ou est ce que j’ai un probleme ailleurs ou pas de probleme du tout …que c’est normal …qu’a l’origine seven est deja equipé du framework 3.5 …et ça je l’ignore …merciiiiii.

je viens de l’activer, en cochant les 2 cases dans l’arborescence de net framework, ça été un peu long mais OK. Cela ne le fait pas apparaitre dans ajout suppression de programme car c’est sous seven considéré comme une fonctionnalité windows
Edité le 24/01/2010 à 11:42

d’accord je comprends mieux pourquoi quand je m’acharnais a vouloir l’installer, il me jettait …
ça etre une bonne choseeee
merci beaucoup mon affaire est reglée …bonne journée